body {
    font-family: 'Hind';
}

div#main > div#content {
    font-family: Verdana, Tahoma, Arial, sans-serif;
}

.clearfix:after {
    display: block;
    content: "";
    clear: both;
}

.tundra.manager-widget {
    background: #fff;
}



/*header*/
.lennox-container {
    width: 1069px;
    margin-left: auto;
    margin-right: auto;
}

.col-xs-6 {
    width: 50%;
    float: left;
}

@media (max-width: 1089px) {
    .lennox-header {
        width: 1089px;
    }
}

.lennox-top-line {
    background: #7f7f7f;
    color: #fff;
    padding: 10px 0;
    font-size: 18px;
}

.lennox-company-name {
    text-align: left;
}

.lennox-logout {
    text-align: right;
}

.lennox-logout a {
    color: white;
}

.lennox-middle-line {
    padding: 30px 0;
}

.lennox-logo {
    float: left;
    margin-top: 11px;
}

.lennox-logo img {
    width: 222px;
    height: 65px;
    float: left;
}

.lennox-logo .lennox-logo-title {
    display: inline-block;
    font-size: 2.3em;
    font-weight: 100;
    margin: 0.5em 0 0 0.6em;
    color: #3e3e3e;
}

.lennox-logo > a > div {
    font-size: 37px;
    font-weight: 300;
    float: left;
    color: #464646;
    margin-left: 20px;
    margin-top: 31px;
    line-height: 24px;
}

.lennox-alpha-title {
    font-family: Hind;
    font-size: 13px;
    font-weight: 500;
    text-align: right;
    margin-top: 5px;
    color: #000;
}

.lennox-color {
    color:  #ac0b3d;
}

.lennox-company-logo {
    float: right;
    height: 92px;
    width: 500px;
    text-align: right;
}

.lennox-logo-helper {
    display: inline-block;
    height: 100%;
    vertical-align: middle;
}

.lennox-company-logo img {
    max-width: 100%;
    max-height: 100%;
    vertical-align: middle;
}


/*menu bar*/
.lennox-menu, .lennox-menu-technician {
    background: #ac0b3d;
}

.lennox-menu .nav_white-label_disable {
    display: none;
}

#dropdown_nav {
    margin: auto;
    padding: 0;
    text-align: center;
}

#dropdown_nav ul {
    display: inline-block;
    margin-bottom: -7px;
}

#dropdown_nav ul li {
    background: none;
    font-weight: 300;
}

#dropdown_nav ul li .nav_header {
    color: white;
    font-size: 18px;
    padding: 15px 0;
    height: auto;
}

#dropdown_nav ul li .nav_header a {
    color: white;
}

#dropdown_nav ul li .nav_header.over {
    background: white;
    color: #ac0b3d;
    box-sizing: border-box;
    border-top: 1px solid #c0c0c0;
    border-left: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    padding-top: 14px;
}

#dropdown_nav ul li .nav_header.over a {
    color: #ac0b3d;
}

.nav_header, .nav_header.over {
    background: none;
}

.nav_body_inner {
    margin-left: 0;
    padding-top: 10px;
    border-radius: 0;
    text-align: left;
    width: 200px;
    box-sizing: border-box;
    border-bottom: 1px solid #c0c0c0;
    border-left: 1px solid #c0c0c0;
    border-right: 1px solid #c0c0c0;
    box-shadow: none;
    background-color: #fff;
}

.nav_body_inner .nav_body_middle {
    padding-left: 30px;
}

.nav_body_link a,
.nav_body_link input {
    color:  #464646;
    font-family: Hind;
    font-size: 14px;
    font-weight: 400;
}

#dropdown_nav .nav_body_link a:hover,
#dropdown_nav .nav_body_link input:hover{
    color:  #ac0b3d;
    text-decoration: underline;
}

.lennox-arrow {
    margin-left: 10px;
    position: relative;
    top: -3px;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-bottom: 1px solid white;
    border-right: 1px solid white;
    transform: rotate(45deg);
}

#dropdown_nav ul li .nav_header.over .lennox-arrow {
    transform: rotate(225deg);
    top: 3px;
    border-color: #ac0b3d;
}



/*content*/
body.manager-widget #shell {
    height: auto!important;
    background: #fff!important;
    min-height: calc(100vh - 263px - 140px);
}

.manager-widget #main {
    padding: 10px 210px;
}

.manager-widget.wizard #main #content,
.manager-widget.config #main #content,
.manager-widget #main #content {
    height: auto;
    overflow-y: hidden;
    padding-right: 0;
}

.manager-widget #main #ads {
    top: 20px;
    right: 0;
}

/*date picker*/
a.date-picker-control:link,
a.date-picker-control:hover,
a.date-picker-control:active,
.dp-button-active,
a.date-picker-control:visited {
    background: url('/app/public/images/white_label/dashboard/lennox/calendar.png')!important;
    background-size: 100%!important;
    margin-top: 3px;
    width: 20px;
    height: 20px;
}

/*fix content table header*/
.lister {
    table-layout: fixed;
}

/*footer*/
.manager-widget	#footer {
    display: none;
}

#lennox-footer {
    /*width: 1069px;*/
    margin: 0 auto;
    height: 140px;
    background-color: #f0f0f0;
}

@media (max-width: 1089px) {
    #lennox-footer {
        width: 1089px;
    }
}

#lennox-footer > div {
    display: inline-block;
    margin: 18px 0;
}

#lennox-footer .lennox-powered-by {
    float: left;
    margin-left: 100px;
    margin-top: 30px;
}

#lennox-footer .lennox-copy {
    float:right;
    margin-right: 100px;
    padding-top: 25px;
    color: #b2b2b2;
    font-size: 14px;
}

#lennox-footer .lennox-copy a{
    color: #b2b2b2;
    text-decoration: underline;
}

#tech_logout {
    display: none;
}

.walkme-icon-image-div {
    bottom: 100px !important;
}

.whitelabel_block_disable {
    display: none;
}

#widget-block {
    width: 100%;
    display: inline-block;
}

#widget-source-code {
    width: 40%;
    float: left;
}

#widget-preview {
    width: 60%;
    float: left;
}

#widget-preview .lennox-widget {
    margin: 0 auto;
}

#widget-preview .lennox-widget.medium {
    transform: scale(0.95);

}

#widget-preview .lennox-widget.long {
    transform: scale(0.65);
    margin-left: -90px;
}

#widget-source-code-textarea {
    width: 100%;
    height: 150px;
    resize: none;
}

#widget-preview .large.static#reviewbuzz-widget-image {
    transform: scale(0.85);
    margin-left: 30px;
}

#widget-preview .blueman {
    margin: 0 auto;
}

#widget-preview #reviewbuzz-widget-image {
    max-width: 380px;
    margin-left: 10px;
}

#change_tech_info, #change_tech_info_block {
    background: #fbfbfb;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
    width: 350px;
    height: 120px;
    padding-top: 50px;
}

#change_tech_info .dijitDialogCloseIcon, #change_tech_info_block .dijitDialogCloseIcon {
    background: url('/app/public/js/dojo/release/dojo/dijit/themes/tundra/images/tabClose.png') no-repeat right top;
}

#change_tech_info_form .button, #change_tech_info_form_block .button {
    background: #ac0b3d;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 8px 15px;
    font-size: 14px;
    margin: 0 12px;
}

#change_tech_info_form #tech_info_label, #change_tech_info_form_block #tech_info_label_block {
    font-size: 16px;
    color: #464646;
}

#change_tech_info_form #tech_info_input, #change_tech_info_form_block #tech_info_input_block {
    background: #ffffff;
    border: 1px solid #d8d8d8;
    color: #3b3b3b;
    height: 25px;
}